uuid: 86458361-9be5-4587-a28a-b64c752cde87
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_audio
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: media.remote_audio
target_entity_type_id: media
target_bundle: remote_audio
default_langcode: site_default
language_alterable: false
